body{
   background-color: #ffffff;
}

.topyhat3{
   background-color: #cccccc;
   font-family:  Arial, Helvetica, sans-serif;
   padding: 0px 0px 0px 0px;
   height: 1px;
}

.topyhat2{  
   padding: 0px 2px 0px 0px;
   border-bottom: 0px solid #ffffff;
   background-position: right;
   background-image: url(/National_Library/20160526010038oe_/https://eleven.co.il/pic/bg/bgbanner.jpg);
}

.topyhat{
   background-color: #4F5093;
   font-weight: bold;
   padding: 0px 0px 0px 0px;
}

.topyhatlogo{
   background-color: #4F5093;
   font-weight: bold;
   border-bottom-color: #000000;
   border-bottom-style: solid;
   border-bottom-width: 0px;
   background-image: url(/National_Library/20160526010038oe_/https://eleven.co.il/pic/bg/left.gif);
   background-repeat: repeat-y;
   width: 758px;
}

.topyhatlogo2{
   padding: 0px 0px 0px 0px;
}

a.sorty3{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #F4F6F9;
   text-decoration: none;
}

a.sorty3:hover{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #ffffff;
   text-decoration: none;
}

a.sorty3:visited{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #F4F6F9;
   text-decoration: none;
}

.bot_link2{
   font-family: Arial, Helvetica, sans-serif;
   color: #F4F6F9;
   font-size: 13px;
   font-weight: normal;
   padding: 0px 0px 0px 0px;
   width: 250px;
}

.search2{
   border-left-width: 1px;
   border-left-style: solid;
   border-left-color: #17365C;
   border-right-color: #17365C;
   border-right-style: solid;
   border-right-width: 1px;
   border-top-color: #17365C;
   border-top-style: solid;
   border-top-width: 1px;
   border-bottom-color: #17365C;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   height: 21px;
   width: 110px;
}

.find{
   background-color: #17365C;
   font-weight:bold;
   border-width: 1px 1px 1px 1px;
   border-top-color:#17365C;
   border-left-color:#17365C;
   border-right-color:#17365C;
   border-bottom-color:#17365C;
   background-image: url(/National_Library/20160526010038oe_/https://eleven.co.il/pic/bg/find.gif);
   width: 59px;
   height: 21px;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   color: #ffffff;
   font-size: 11px;
   font-weight: bold;
   cursor:hand;
}

.bot_link3{
   width: 108px;
   padding-left: 7px;
   padding-right: 3px;
}
